Cisco WebEx WRF Player Multiple Vulnerabilities (cisco-sa-20140507-webex)

High Nessus Plugin ID 74016


The video player installed on the remote Windows host has multiple vulnerabilities.


The version of Cisco WebEx WRF Player installed on the remote host has multiple buffer overflow and memory corruption vulnerabilities. A remote attacker could exploit these issues by tricking a user into opening a malicious WRF file, resulting in denial of service or arbitrary code execution.


Upgrade to the latest version of the WebEx WRF Player as described in Cisco advisory cisco-sa-20140507-webex.

See Also

Plugin Details

Severity: High

ID: 74016

File Name: cisco-sa-20140507-webex_wrf.nasl

Version: $Revision: 1.2 $

Type: local

Agent: windows

Family: Windows

Published: 2014/05/14

Modified: 2014/05/18

Dependencies: 58620

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 8.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:cisco:webex_recording_format_player

Required KB Items: SMB/WRF Player/path

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/05/07

Vulnerability Publication Date: 2014/05/07

Reference Information

CVE: CVE-2014-2132, CVE-2014-2133, CVE-2014-2134, CVE-2014-2135, CVE-2014-2136

BID: 67259, 67260, 67261, 67262, 67264

OSVDB: 106747, 106748, 106749, 106750, 106751

CISCO-BUG-ID: CSCuc39458, CSCuh52768, CSCui72223, CSCuj07603, CSCuj87565, CSCul01163, CSCul01166, CSCul87216

IAVB: 2014-B-0055

CISCO-SA: cisco-sa-20140507-webex